.breadcrumb-container {
    position: relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 500px;
}
.breadcrumb-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}
.single-latest-project {
    margin: 20px 0 0 0;
    max-width: 1240px !important;
}
.project-title {
    font-family: 'Montserrat';
    font-size: 42px;
    font-weight: 700;
    color: #202020;
    margin: 0;
}
.project-details {
    margin: 20px 0;
}
.project-details p {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    color: #202020;
    margin: 5px 0;
}
.project-content {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    color: #4E5652;
    margin: 0;
}

.project-gallery-container {
    width: 100%;
    margin: 30px 0;
}
.project-gallery-container h2 {
    font-family: 'Montserrat';
    font-size: 42px;
    font-weight: 700;
    color: #202020;
    margin: 0 0 30px 0;
}
.gallery-slider-container {
    width: 100%;
    margin: 0 -10px;
}
.gallery-box {
    padding: 0 10px;
}
.gallery-box img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.gallery-slider-prev {
    position: absolute;
    width: 50px;
    top: 45%;
    left: 20px;
    cursor: pointer;
    z-index: 1;
}
.gallery-slider-next {
    position: absolute;
    width: 50px;
    top: 45%;
    right: 20px;
    cursor: pointer;
    z-index: 1;
}